Subject: Ticket Assigned - The toy we ordered has stopped working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 10:33:59 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The toy we ordered has stopped working 
I ordered this toy a couple of days ago. It arrived on Saturday along with other things (and I already returned the other things). We opened the toy yesterday night and we LOVED it. But now it’s just stopped working. I need to return it or get it fixed if possible.

Order #6162237499

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4761867